<html>
<head><style type='text/css'>
body, table {
    font-family: Verdana, Arial, sans-serif;
    font-size: 12;
}

table {
    border-collapse: collapse;
    border: 1px solid #ccc;
}

th, td {
    padding-left: 0.3em;
    padding-right: 0.3em;
}

a {
    text-decoration: none;
}

.title {
    font-style: italic;
}

.selected {
    background-color: #ffffcc;
}

.status_done {
    background-color: #eeffee;
}

.status_passed {
    background-color: #ccffcc;
}

.status_failed {
    background-color: #ffcccc;
}

.breakpoint {
    background-color: #cccccc;
    border: 1px solid black;
}
</style><title>Test suite results</title></head>
<body>
<h1>Test suite results </h1>

<table>
<tr>
<td>result:</td>
<td>passed</td>
</tr>
<tr>
<td>totalTime:</td>
<td>3</td>
</tr>
<tr>
<td>numTestTotal:</td>
<td>2</td>
</tr>
<tr>
<td>numTestPasses:</td>
<td>2</td>
</tr>
<tr>
<td>numTestFailures:</td>
<td>0</td>
</tr>
<tr>
<td>numCommandPasses:</td>
<td>2</td>
</tr>
<tr>
<td>numCommandFailures:</td>
<td>0</td>
</tr>
<tr>
<td>numCommandErrors:</td>
<td>0</td>
</tr>
<tr>
<td>Selenium Version:</td>
<td>2.20</td>
</tr>
<tr>
<td>Selenium Revision:</td>
<td>.0</td>
</tr>
<tr>
<td>

<table>
	<tbody><tr class="title status_passed"><td>Test Frontend</td> </tr>
	<tr class="  status_passed"><td><a href="#testresult0">Search Ad</a></td> </tr>
	<!--<tr><td><a href="ad_reply.html">Ad reply</a></td></tr>-->
	<tr class="  status_passed"><td><a href="#testresult1">Ad reply 2</a></td></tr>
</tbody></table>




</td>
<td>&nbsp;</td>
</tr>
</table><table><tr>
<td><a name="testresult0">search_ad.html</a><br/><div>
<table border="1" cellpadding="1" cellspacing="1">
<thead>
<tr class="title status_passed"><td rowspan="1" colspan="3">Search ad</td></tr>
</thead><tbody>
<tr class="  status_done" style="cursor: pointer;">
	<td>open</td>
	<td>/</td>
	<td></td>
</tr>
<tr class="  status_done" style="cursor: pointer;">
	<td>clickAndWait</td>
	<td>id=region_name_15</td>
	<td></td>
</tr>
<tr class="  status_done" style="cursor: pointer;">
	<td>type</td>
	<td>id=searchtext</td>
	<td>Exclusivo tazon unico</td>
</tr>
<tr class="  status_done" style="cursor: pointer;">
	<td>clickAndWait</td>
	<td>id=searchbutton</td>
	<td></td>
</tr>
<tr class="  status_done" style="cursor: pointer;">
	<td>waitForTextPresent</td>
	<td>Exclusivo taz?n ?nico en Chile</td>
	<td></td>
</tr>

</tbody></table>


</div></td>
<td>&nbsp;</td>
</tr><tr>
<td><a name="testresult1">ad_reply_2.html</a><br/><div>
<table border="1" cellpadding="1" cellspacing="1">
<thead>
<tr class="title status_passed"><td rowspan="1" colspan="3">New Test</td></tr>
</thead><tbody>
<tr class="  status_done" style="cursor: pointer;">
	<td>open</td>
	<td>/</td>
	<td></td>
</tr>
<tr class="  status_done" style="cursor: pointer;">
	<td>clickAndWait</td>
	<td>id=region_name_15</td>
	<td></td>
</tr>
<tr class="  status_done" style="cursor: pointer;">
	<td>type</td>
	<td>id=searchtext</td>
	<td>607664</td>
</tr>
<tr class="  status_done" style="cursor: pointer;">
	<td>clickAndWait</td>
	<td>id=searchbutton</td>
	<td></td>
</tr>
<tr class="  status_passed" style="cursor: pointer;">
	<td>verifyTextPresent</td>
	<td>Anunciante Boris.</td>
	<td></td>
</tr>
<tr class="  status_done" style="cursor: pointer;">
	<td>click</td>
	<td>id=ar_link</td>
	<td></td>
</tr>
<tr class="  status_done" style="cursor: pointer;">
	<td>type</td>
	<td>id=yourName</td>
	<td>Boris Cruchet</td>
</tr>
<tr class="  status_done" style="cursor: pointer;">
	<td>type</td>
	<td>name=email</td>
	<td>selenium@yapo.cl</td>
</tr>
<tr class="  status_done" style="cursor: pointer;">
	<td>type</td>
	<td>id=phone</td>
	<td>123456789</td>
</tr>
<tr class="  status_done" style="cursor: pointer;">
	<td>type</td>
	<td>id=adreply_body</td>
	<td>Mensaje de prueba. Selenium en produccion</td>
</tr>
<tr class="  status_done" style="cursor: pointer;">
	<td>click</td>
	<td>id=send</td>
	<td></td>
</tr>
<tr class="  status_done" style="cursor: pointer;">
	<td>waitForText</td>
	<td>id=ar_reply</td>
	<td>Tu e-mail fue enviado con ?xito</td>
</tr>
<tr class="  status_passed" style="cursor: pointer;">
	<td>verifyTextPresent</td>
	<td>Tu e-mail fue enviado con ?xito</td>
	<td></td>
</tr>

</tbody></table>


</div></td>
<td>&nbsp;</td>
</tr></table><pre>
info: Starting test /selenium-server/tests/search_ad.html
info: Executing: |open | / |  |
info: Executing: |clickAndWait | id=region_name_15 |  |
info: Executing: |type | id=searchtext | Exclusivo tazon unico |
info: Executing: |clickAndWait | id=searchbutton |  |
info: Executing: |waitForTextPresent | Exclusivo taz?n ?nico en Chile |  |
info: Starting test /selenium-server/tests/ad_reply_2.html
info: Executing: |open | / |  |
info: Executing: |clickAndWait | id=region_name_15 |  |
info: Executing: |type | id=searchtext | 607664 |
info: Executing: |clickAndWait | id=searchbutton |  |
info: Executing: |verifyTextPresent | Anunciante Boris. |  |
info: Executing: |click | id=ar_link |  |
info: Executing: |type | id=yourName | Boris Cruchet |
info: Executing: |type | name=email | selenium@yapo.cl |
info: Executing: |type | id=phone | 123456789 |
info: Executing: |type | id=adreply_body | Mensaje de prueba. Selenium en produccion |
info: Executing: |click | id=send |  |
info: Executing: |waitForText | id=ar_reply | Tu e-mail fue enviado con ?xito |
info: Executing: |verifyTextPresent | Tu e-mail fue enviado con ?xito |  |
</pre></body></html>